/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "6UZ-Zq-UpH"; */
"6UZ-Zq-UpH.title" = "Afficher dans Daylite";

/* Class = "NSTextFieldCell"; title = "The person who sent the email was added to Daylite so that you can keep track of all their activity in one place."; ObjectID = "GyW-Oc-2qt"; */
"GyW-Oc-2qt.title" = "La personne qui a envoyé l’e-mail a été ajoutée à Daylite afin que vous puissiez suivre toutes ses activités dans un seul endroit.";

